<template>
    <div>
        {{user_id}}
    </div>
</template>

<script>

    let user_id = $('#user_id').val();


    export default {
        data(){
            return{
                    user_id: user_id,
            }
        },
    }
</script>

<style>


</style>
